[Pythonmac-SIG] Universal binary build of py2app application won't run on 10.3.9

Marc Hedlund marc at precipice.org
Sat Jul 1 18:53:10 CEST 2006

On Sat, 1 Jul 2006, Ronald Oussoren wrote:
> <sarcasm>
> It is rather obvious that nobdy here really cares about 10.3.9. The 2.4.3 
> universal installer has been out for ages and there have been test releases 
> before the production release and nobody seems to have tested on 10.3.9 until 
> now.
> </sarcasm>
> I don't use 10.3 myself and have reason for supporting 10.3 other than that 
> it seems to be a Good Thing (TM) to have. Given that I'm working on Python in 
> my free time and don't have too much of that one can expect that 10.3.9 
> support for the binary installers will be less than optimal.

We use the 2.4.3 build on 10.3.9 and test it extensively.  We just don't 
use bzip2.  :)

Just wanted to add one vote for 10.3.9 still being important -- I think 
about 30% of our Mac users are on it.


More information about the Pythonmac-SIG mailing list